SoundMAX Control Panel Overview

For information regarding a particular feature, simply click on the item in question, or on the label.


Adjusting the Volume

Drag the Adjust Volume slider up to raise the volume, or down to lower the volume. Also, if the control is selected, you may use the arrow keys to make small adjustments or the Page Up and Page Down keys to make larger ones.


Adjusting the Balance

The balance control allows you to adjust audio smoothly between left and right speakers.

Drag the Adjust Balance slider to the left or right to change the balance between speakers. Also, if the control is selected, you may use the arrow keys to make small adjustments.

Notes

Your balance can only be adjusted on stereo devices. The balance slider is grayed-out for mono devices.


Adjusting the Tone

Adjusting the tone changes the amount of bass and treble in the audio.

Click on the Advanced Controls button and adjust the sliders up and down for more or less bass and treble.

Notes

These controls may not be enabled for all devices.

See also: Setting advanced controls


Turning the Sound On/Off

Click the Mute button on the device control to turn sound on or off. Or, you may click the same button on the Master Control to turn the sound on or off for all playback devices.


Advanced Controls

In the Advanced Controls window you can adjust the bass and treble. Some devices do not enable you to adjust these, in which case the controls will be grayed-out.

The Other Controls box may contain additional controls, depending on your audio device configuration.


Default Audio Settings

Click on the Default audio settings button to set your audio controls to typical values.


SPDIF (Digital Audio) Controls

If your system supports SPDIF (Digital Audio), there will be an Advanced Controls button under the Master volume control. This button will display the SPDIF controls.

AC3

Check this box if you have a digital receiver that accepts DVD audio.

PCM

Check this box if you want all computer sounds and music, such as WAV files, MP3, CD, and game audio, to play out of your digital speakers.


Accessing Multimedia Properties from Control Panel

You can change the default playback or recording device through Windows Multimedia Properties.

There are two ways to access Multimedia Properties from SoundMAX Control Panel.

1- Double-click on either the Default Playback Device or Default Recording Device title located above their respective controls.
2- Right-click on the SoundMAX Control Panel and click on Multimedia.

Notes

Some versions of Windows refer to 'Preferred' devices instead of 'Default' devices.


To Hide/Show a Specific Device’s Controls

You may hide all of the controls for either playback or recording. To do this, simply click on the appropriate button as shown in the Overview.

Or, to choose which devices appear in your SoundMAX Control Panel window, click on the Preferences button. On the General tab you will find lists of both recording and playback devices available through your audio device. Check the boxes of the controls that you want to appear on the SoundMAX Control Panel.

This can also make the SoundMAX Control Panel smaller.


General Tab

To Hide/Show a Specific Device’s Controls

To choose which devices appear in your SoundMAX Control Panel, do the following:

Click on the Preferences button and select the General tab. There you will find lists of both recording and playback devices available through your audio device. Check the boxes of the controls that you want to appear in the SoundMAX Control Panel.

This technique also be used to make the SoundMAX Control Panel smaller.

Placing the SoundMAX Control Panel on the Taskbar

Placing the Control Panel icon on the taskbar enables you to access the Control Panel without using the Start Menu.

Click on the Preferences button and select the General tab. Select Show SoundMAX on the Taskbar and click OK.

Show Tooltips

As the cursor moves over a control, tooltips show you what that control does.

Click on the Preferences button and select the General tab. Select Show Tooltips and click OK.

Show Focus Rectangle

The focus rectangle is a dotted-line box that surrounds the currently selected panel control, making it more visible. Panel controls can be selected either with the mouse or by pressing the tab key.

Click on the Preferences button and select the General tab. Select Show Focus Rectangle and click OK.

Color Scheme

This control allows you to select the color scheme of the Control Panel. A high contrast option is included.

Click on the Preferences button and select the General tab. Select a scheme from the list of choices and click OK.

SoundMAX AudioESP

AudioESP settings appear on the General tab if SoundMAX AudioESP is supported by your system hardware. They are described in the AudioESP section of Help.


Tear Off a Control

Tearing off a control allows you to close the SoundMAX Control Panel window and still have access to the controls you want, as shown below.

Click on the title of the control you wish to tear off, and drag it to the desired location. A tear-off control will always be on top of any window.

If you leave a tear-off on your screen and shut down the computer, the tear-off will be restored upon start-up.


Make Control Panel Smaller

1- You can hide the Recording Controls and/or the Playback Controls.

2- You can select fewer device controls to appear in the window (see Hide/show device controls).


Center All Balances

This function centers the balance for all devices at once, which is easier and faster than adjusting the balance for each device individually.

Right-click on SoundMAX Control Panel and click on Center All Balances.


Refresh Control Panel- if the window gets visually distorted, the refresh will redraw the window properly

Refresh Control Panel

If the Control Panel becomes visually distorted, the refresh function will redraw the window properly.

Right-click on SoundMAX Control Panel and click on Refresh.


Close Control Panel and All Tear-Off Controls

Click on the System Menu button and then click on Close All.

Notes

This will remove SoundMAX Control Panel from the taskbar during this session, however, the next time you boot your computer SoundMAX Control Panel will return to the taskbar. You can also restart SoundMAX Control Panel from the Windows Start menu.


What is the AudioWizard?

The AudioWizard will help you set up your microphone and speakers.


What do the warning signs that appear in SoundMAX Control Panel and on the taskbar icon mean?

The warning signs appear only when a device that effects playback or recording is not working properly. If there is a warning sign in SoundMAX Control Panel, then it will also appear on the taskbar to notify you of a problem with the audio.

Taskbar icon without a warning sign.

Taskbar icon with a warning sign.

Taskbar icon with a device incompatibility warning sign.

Yellow Warnings

There are two types of yellow warning signs: low volume warning and a mute/select warning (see SoundMAX Control Panel Overview).

The low volume warning sign indicates that the volume is set too low for the device to work properly, and can be seen on the following recording controls: Microphone and Line-in; as well as on the Master, Wave, and Microphone controls of the playback controls.

The mute/select warning sign indicates that the device is either muted or not selected, as can be seen in all of the above listed devices except the playback’s Microphone.

Note: To remove a yellow warning sign simply click on the warning sign or the Default audio settings button.

Red Warning

The red warning indicates that an incompatible device is plugged into the jack on the computer.

This is caused by two different situations:

  1. The device is incompatible with the jack.
  2. The device is incompatible with the speaker configuration.

In order to correct the situation, you either need to plug the device into a compatible jack, or adjust the speaker configuration in accordance with the plugged in devices.

Note: If you desire to simply remove the warning sign, just click on the warning sign.


Why does my SoundMAX Control Panel look different from the Help file picture?

See SoundMAX Control Panel Overview

While the overall look of SoundMAX Control Panel will remain consistent, many details such as which devices are available, select vs. mute, and whether or not a sound level indicator or advanced controls are available, are dependent on the types of audio devices in your computer.


How do I uninstall SoundMAX Control Panel?

Click on the Windows Start button and open the Windows Control Panel.

Open the Add or Remove Programs applet, select SoundMAX, and click on the Change/Remove button. At the first dialog, select the Remove all option.

Notes

This will also remove the SoundMAX audio driver.


How do I set up a microphone?

Use the AudioWizard that comes with SoundMAX Control Panel to set up the microphone.


Help Button

The Help button brings up Help for the SoundMAX Control Panel and other SoundMAX options that have been installed on your system.


Keeping the Balances Centered

This function when active will keep the recording controls balanced. When inactive, the balance may be adjusted. This option may or may not be available, according to the installed audio devices.

Click on the Preferences button. Select Keep balances centered on recording controls and click OK.


Record Configuration

This image indicates the current recording device.

To change the current configuration, run the AudioWizard.


Speaker Configuration

This image indicates the current speaker configuration.

To change the current configuration, run the AudioWizard.


System Menu

The system menu provides access to system controls such as Minimize and Close.

It also is where you can access the "About SoundMAX..." information.